{
  "path": "hulls/lightframe_hull",
  "recipe": {
    "inputs": {
      "light_hull_section": 8,
      "carbon_titanium_composite": 2
    },
    "output": {
      "lightframe_hull": 1
    },
    "construction_time_seconds": 180
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_lightframe_hull"
  }
}